# Uses of Class
org.picocontainer.behaviors.Storing.StoreWrapper

Packages that use Storing.StoreWrapper
Package
Description
org.picocontainer.behaviors
BehaviorFactories make Behaviors which change aspects of component implementations and instances

## Uses of Storing.StoreWrapper in org.picocontainer.behaviors

Methods in org.picocontainer.behaviors that return Storing.StoreWrapper
Modifier and Type
Method
Description
`Storing.StoreWrapper`
Storing.`getCacheForThread()`
`Storing.StoreWrapper`
Storing.`resetCacheForThread()`
Methods in org.picocontainer.behaviors with parameters of type Storing.StoreWrapper
Modifier and Type
Method
Description
`void`
Storing.`putCacheForThread(Storing.StoreWrapper wrappedMap)`